<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000074" xml:lang="it">
   <Header>
      <Title>Generazione di costi a budget lavoro programmato</Title>
      <Keyword type="header" order="d1e2305335">
         <Level1>Budget</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Utilizzare la sessione <GUIRef href="/baanerp/tp/ptc/tpptc5200m000" role="session">Generazione budget tempificato (tpptc5200m000)</GUIRef> per creare un budget tempificato relativo a uno specifico codice analisi budget tempificato e a una specifica versione budget dall'alto verso il basso. Questa sessione consente di generare il valore BCWS, ovvero i <Link href="/baanerp/tp/glossary/glossary#000325" role="glossary">costi a budget del lavoro programmato</Link>. È possibile eseguire la sessione per un singolo progetto o per un intervallo di progetti.</Paragraph>
      <List>
         <ListIntro>Per impostazione predefinita, all'esecuzione della sessione <GUIRef href="/baanerp/tp/ptc/tpptc5120s000" role="session">Codici analisi budget tempificati per Progetto (tpptc5120s000)</GUIRef> vengono generati i dettagli riportati di seguito, comunque sovrascrivibili nella sessione <GUIRef href="/baanerp/tp/ptc/tpptc5200m000" role="session">Generazione budget tempificato (tpptc5200m000)</GUIRef>:</ListIntro>
         <ListItem>Data di analisi e <Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">tipo di tasso di cambio</Link>
         </ListItem>
         <ListItem>Metodo utilizzato per determinare la versione dall'alto verso il basso corrente</ListItem>
         <ListItem>Valori consentiti per lo stato del <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">valore di riferimento</Link>
         </ListItem>
      </List>
      <Paragraph>Il calcolo del valore BCWS dipende dai dati correlati al metodo di valorizzazione lavoro svolto delle <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link> utilizzate come nodi foglia nella versione. Il valore BCWS di tali attività verrà aggregato nell'intero valore BCWS.</Paragraph>
      <Paragraph>La sessione <GUIRef href="/baanerp/tp/ptc/tpptc5521m000" role="session">Budget tempific. (Costi a budget lavoro progr. per Periodo) (tpptc5521m000)</GUIRef> consente di visualizzare il valore BCWS, mentre la sessione <GUIRef href="/baanerp/tp/ptc/tpptc5421m000" role="session">Stampa valore pianificato per Periodo (tpptc5421m000)</GUIRef> consente di stampare un report.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000068" role="manual">Utilizzo di un budget tempificato</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000070" role="manual">Utilizzo di dati correlati alla valorizzazione lavoro svolto</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000072" role="manual">Utilizzo di importi ripartiti</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000073" role="manual">Creazione di un codice analisi budget tempificato</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>